using System;
using System.Collections.Generic;
using System.Text;

namespace PigeonAndOstrich
{
    class BrokenEgg : Egg
    {
        public BrokenEgg(string color) : base(0, $"{color} pęknięte ")
        {
            Console.WriteLine("Ptak złożył pęknięte jajo.");
        }
    }
}
